Mailinglist Archive: opensuse-bugs (6552 mails)

< Previous Next >
[Bug 527973] Request to upgrade the hunspell package to 1.2.8 or maybe 1.2.9
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 7 Aug 2009 03:51:21 -0600
  • Message-id: <20090807095121.0A455245513@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=527973

User kkemenczy@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=527973#c5


Kálmán Kéménczy <kkemenczy@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |NEW
Info Provider|kkemenczy@xxxxxxxxxx |




--- Comment #5 from Kálmán Kéménczy <kkemenczy@xxxxxxxxxx> 2009-08-07 03:51:19
MDT ---
It looks 1.2.9 will not release today.
More test needed.
Until then 1.2.8 will be fine.
thanks

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
References